[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: I have a problem with Courier Imap

On Mon, Dec 03, 2007 at 08:08:33AM -0800, Nevruz Mesut Sahin wrote:
> I have problem with installing  Courier Imap . when I try to install
>  courier-imap-pop3-1.5.3-5.i386.rpm but it conflicts  Cyrus Sasl and needs
>  courier-imap-common. then I tried to install courier-imap-common but
>  this time it needs rc-scripts then I tried to install rc-scripts but it
>  gives errors bellow. please help me how can I install courier-imap

why not 

aptitude install courier-imap

or is there some specific reason you are installing an alien package?


Attachment: signature.asc
Description: Digital signature

Reply to: